@charset "euc-jp";

/*??E=======================================================
 *
 *	css file for "Qui System"
 *	file name : menu.css
 *	page name : "メニュー、?晙璽?E?ーバー?
 *
==========================================================*/
/*
serch key"="+"n"

=1 サイドメニュー
	=11  HOME
	=12　ごあいさつ
	=13　飼料コーディネーターとして
	=14　農家のみなさんのために
	=15　安心安全に自信あ??E	=16　食茸昔笑顔を大切に
	=17　会社概要
	=18　プライバシーポ??E掘視
	=19　サイトマップ
	=20　マンガでみ??E肋・?料物検?
*/

/*---------------------------------------------------------------*/
/*	=1　サイドメニュー
/*---------------------------------------------------------------*/

#side_menu {
	width: 192px;
	padding: 0px;
	margin: 0px;
}

#side_menu li {
	list-style-type: none;
}

#side_menu li a {
	display: block;
	text-indent: -9999px;
}
#side_menu li a:hover {
}

/*
#side_menu li {
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	width: 192px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#side_menu li a {
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	width: 192px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#side_menu li a:hover {
	background-repeat: no-repeat;
}
*/

/*	=11　HOME	*/
#side_home {
	background-image:  url(../common/side_home.gif);
	height: 28px;
}
#side_home a{
	background-image:  url(../common/side_home.gif);
	height: 28px;
}
#side_home a:hover{
	background-image:  url(../common/side_home.gif);
}

/*	=12　ごあいさつ	*/
#side_greeting {
	background-image:  url(../common/side_greeting.gif);
	height: 28px;
}
#side_greeting a{
	background-image:  url(../common/side_greeting.gif);
	height: 28px;
}
#side_greeting a:hover{
	background-image:  url(../common/side_greeting.gif);
}

#side_rinen {
	background-image:  url(../common/side_rinen.gif);
	height: 28px;
}
#side_rinen a{
	background-image:  url(../common/side_rinen.gif);
	height: 28px;
}
#side_rinen a:hover{
	background-image:  url(../common/side_rinen.gif);
}



/*	=13　飼料コーディネーターとして	*/
#side_coodinator {
	background-image:  url(../common/side_coodinator.gif);
	height: 28px;
}
#side_coodinator a{
	background-image:  url(../common/side_coodinator.gif);
	height: 28px;
}
#side_coodinator a:hover{
	background-image:  url(../common/side_coodinator.gif);
}

/*	=14　農家のみなさんのために	*/
#side_farmer {
	background-image:  url(../common/side_farmer.gif);
	height: 28px;
}
#side_farmer a{
	background-image:  url(../common/side_farmer.gif);
	height: 28px;
}
#side_farmer a:hover{
	background-image:  url(../common/side_farmer.gif);
	background-repeat: no-repeat;
}

/*	=15　安心安全に自信あ??E*/
#side_safety {
	background-image:  url(../common/side_safety.gif);
	height: 28px;
}
#side_safety a{
	background-image:  url(../common/side_safety.gif);
	height: 28px;
}
#side_safety a:hover{
	background-image:  url(../common/side_safety.gif);
}

/*	=16　食茸昔笑顔を大切に	*/
#side_smile {
	background-image:  url(../common/side_smile.gif);
	height: 28px;
}
#side_smile a{
	background-image:  url(../common/side_smile.gif);
	height: 28px;
}
#side_smile a:hover{
	background-image:  url(../common/side_smile.gif);
}

/*	=17　会社概要	*/
#side_company {
	background-image:  url(../common/side_company.gif);
	height: 28px;
}
#side_company a{
	background-image:  url(../common/side_company.gif);
	height: 28px;
}
#side_company a:hover{
	background-image:  url(../common/side_company.gif);
}

/*	=18　プライバシーポ??E掘紫*/
#side_privacy {
	background-image:  url(../common/side_privacy.gif);
	height: 28px;
}
#side_privacy a{
	background-image:  url(../common/side_privacy.gif);
	height: 28px;
}
#side_privacy a:hover{
	background-image:  url(../common/side_privacy.gif);
}

/*	=19　サイトマップ	*/
#side_sitemap {
	background-image:  url(../common/side_sitemap.gif);
	height: 28px;
}
#side_sitemap a{
	background-image:  url(../common/side_sitemap.gif);
	height: 28px;
}
#side_sitemap a:hover{
	background-image:  url(../common/side_sitemap.gif);
}

/*	=20　マンガでみる馬場飼料*/
#side_story {
	background-image:  url(../common/side_story.gif);
	background-repeat: no-repeat;
	line-height: 1;
	margin-bottom: 20px;
}
#side_story a{
	background-image:  url(../common/side_story.gif);
	height: 68px;
}
#side_story a:hover{
	background-image:  url(../common/side_story.gif);
}
/*	=21　リクナビ*/
#side_rikunabi {
	background-image:  url(../common/rn_logo_b.gif);
	height: 40px;
}
#side_rikunabi a{
	background-image:  url(../common/rn_logo_b.gif);
	height: 40px;
}
#side_rikunabi a:hover{
	background-image:  url(../common/rn_logo_b.gif);
}


